/* Farbwerte:
   Konzert: 50/50/50    #323232
   Classic: 12/57/80    #0c3950
   Intern.: 137/155/167 #899ba7
   Wilh.:   177/173/136 #b1ad88

   
     Tabellenkopf:  0/0/0 #333333 80%
     Zeilenflächen: 0/0/0 #e0e0e0 12%
                  0/0/0 #f7f7f7 3%
     Kontur:        0/0/0 #bfbfbf 25%
        0.5pt, kein Rahmen

   Footer-Navi:
     Hintergrund: #83817d
     Navi-Streifen: #b3b1a9
     Navi-Streifen-Rechteck: #ebe8dd

*/


@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro.eot");
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro.woff") format("woff");
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro-Medi.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro-Ita.woff") format("woff");
  font-style: italic;
}

/* scrollbar defs f. IE */
/* wird im body definiert */

/* scrollbar defs f. Safari und Chrome */
::-webkit-scrollbar { width: 6px; height: 3px;}
::-webkit-scrollbar-button {  background-color: #C6C3B9; }
::-webkit-scrollbar-track {  background-color: green;}
::-webkit-scrollbar-track-piece { background-color: #FFFFFF;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #C6C3B9; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: red;}}
::-webkit-resizer { background-color: blue;}


body {
/* scrollbar defs f. IE */
  scrollbar-base-color: #C6C3B9;
  /*scrollbar-3dlight-color: green; */
  /* scrollbar-highlight-color: red; */
  scrollbar-track-color: #FFFFFF;
  scrollbar-arrow-color: #94928A;
  scrollbar-shadow-color: #94928A;
  scrollbar-dark-shadow-color: blue;
/*  background: #d914f6; 
  background: #53d53e;
*/
  background: #FFFFFF;
  color: black;
  font-family: 'Kievit', 'Istok Web', 'Arial', sans-serif;
/*  height: 100%; */
  font-size:100%
}
.bodytext a {
    color: #000000;
    text-decoration: none;
}
table, tr, td, th, h1, dd, dl, div {
  line-height: normal;
}
body #maindiv {
  height: 620px;
  clear: left;
  margin: auto;
  width: 941px;
  vertical-align: middle;
  position:relative;
}

#fix {
    float: left;
    height: 50%;
    margin-bottom: -286px;
    width: 1px;
}
.sprach_links {
  bottom: 135px;
  color: #FFFFFF;
  position: absolute;
  right: 75px;
}
.sprach_links a {
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 1.1em;
}
.hg_bild {
  position:absolute;
}
.container { margin: 0px auto; }
/* Example wrapper */
.wrap {
	position: relative;
  height: 571px;
}
/* Frame */
.frame {
	height: 571px;
	line-height: 571px;
	overflow: hidden;
}
body.backend_layout_6 .frame, body.backend_layout_5 .frame, body.backend_layout_8 .frame {
  cursor: pointer;  
}

body.backend_layout_10 #maindiv {
  background: none repeat scroll 0 0 #e0e0e0;
}

.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
}
.frame ul li {
	float: left;
	width: 941px;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0;
	text-align: center;
/*	cursor: pointer; */
}
.frame ul li.active {
}
/* Scrollbar */
.scrollbar {
  display: none;
	margin: 0 0 0 0;
	height: 2px;
	background: #C9C6BB;
	line-height: 0;
  position: relative;
  top: 9px;
  left: 45px;
  width: 818px;
}
.scrollbar .handle {
	width: 100px;
  height: 6px;
  /* background: #d914f6; */
  background: #EBE8DD;
  top: -2px;
  position: relative;
/*
  height: 100%;
	background: #292a33;
*/
	cursor: pointer;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}
/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { 
  height: 571px; line-height: 571px; 
  background: url('/fileadmin/Instrumente/Instrumente_HG.jpg');
}
.oneperframe ul  li { width: 941px; }

.instrumente {
/* Instrumente-Hintergrund global als default eingestellt
  background: url('/fileadmin/Instrumente/Instrumente_HG.jpg');
*/
}
.header {
  height: 90px;
  position: absolute;
  z-index: 2;
}
div.schimmellogo {
  float: left;
  margin-top: 15px;
  margin-left: 30px;
  position: relative;
  z-index: 2;
}
.topnavi {
  margin-top: 40px;
  margin-left: 25px;
  float: left;
}
.main_content {
  height: 571px;
  margin-top: 90px;
  /* background: url('/fileadmin/Instrumente/Instrumente_HG.jpg'); */
}
.ueberblick {
  background: url('/fileadmin/Instrumente/Konzert/HG_Bilder/Instrumente_Ueberblick_HG.jpg') !important ;
}
.einl_bild {
  position: relative;
  height: 571px;
  top: -90px;
}
.modelle_content {
  margin-top: 160px;
  margin-right: 65px;
  /* (mehr Abstand zw. Srollbalkenund Krone) margin-right: 50px; */
  height: 340px;
  overflow-y: auto;
}
.modelle_header {
  margin-left: 60px;
}
.modelle_inhalt {
  margin-left: 60px;
}
.modelle_inhalt table {
  border-collapse: separate;
  border-spacing: 0;
  font-size: 0.75em;
}
.modelle_inhalt a {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
h1, div {
  text-align: left;
}
h1.kon {
    color: #A8161F;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
}
h1.cla {
    color: #0C3950;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
}
h1.int {
    color: #899BA7;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
}
h1.wil {
    color: #B1AD88;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
}

h1.fridolin {
    color: #cc9933;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
}

table.contenttable-0 th {
  color: #FFFFFF;
  background-color: #333333;
  text-align: center;
  border-right: 1px solid #bfbfbf;
  padding: 15px;
}
table.contenttable-0 th.td-last {
  border-right: 0px solid #bfbfbf;
}
table.contenttable-0 tr {
  height: 20px;
}
table.contenttable-0 tbody {
  text-align: center;
}
table.contenttable-0 tr.tr-odd {
  color: #000000;
  background-color: #E0E0E0;
}
table.contenttable-0 tr.tr-even {
  color: #000000;
  background-color: #F7F7F7;
}
table.contenttable-0 tbody tr td {
  border-right: 1px solid #bfbfbf;
  padding: 15px;
}
table.contenttable-0 tbody tr td.td-last {
  border-right: 0px solid #bfbfbf;
}
.csc-textpic-caption {
    font-size: 0.75em;
    padding-top: 8px;
}
.modelle_holz {
    margin-left: 60px;
    margin-top: 30px;
    padding-bottom: 70px;
}
.instr_info {
    display: block;
    left: 140px;
    position: relative;
    top: 60px;
    width: auto;
}
.instr_navi-K {
    color: #A8161F;
    font-size: 1.5em;
    min-height: 52px;
    margin-right: 6px;
}
.instr_navi-F {
    color: #cc9933;
    font-size: 1.5em;
    min-height: 52px;
    margin-right: 6px;
}
.instr_navi-C {
    color: #0C3950;
    font-size: 1.5em;
    min-height: 52px;
    margin-right: 6px;
}
.instr_navi-I {
    color: #899BA7;
    font-size: 1.5em;
    min-height: 52px;
    margin-right: 6px;
}
.instr_navi-W {
    color: #B1AD88;
    font-size: 1.5em;
    min-height: 52px;
    margin-right: 6px;
}
.instr_navi_4 {
    font-weight: bold;
}
.instr_untertitel {
    font-weight: bold;
    padding-top: 20px;
}
.inst_holzart {
}
.instr_holzart .bodytext {
    float: left;
    font-size: 0.75em;
    font-style: italic;
    font-weight: bold;
    margin: 0;
}
.bodytext {
    font-family: 'Kievit','Istok Web','Arial',sans-serif;
    font-size: 0.8em;
    line-height: 19px;
}
.instrument {
    bottom: 21px;
    position: relative;
    width: 941px;
    height: 502px;
}
.instr_auszeichnung {
    position: absolute;
    left: 140px;
    bottom: 100px;
}
.instr_auszeichnung div.csc-textpic-single-image {
	float: left;
	margin-right: 10px;
}
.instr_bild {
  min-height: 345px;
}
.instr_bild img {
  margin-bottom: 0 !important;
}
.instr_text_box {
    color: #FFFFFF;
    margin-top: 20px;
}
.instr_text_left {
    height: 240px;
    overflow-y: auto;
    float: left;
    margin-right: 40px;
    width: 450px;
}
.instr_text_left div.csc-default {
  padding-right: 20px;
}

.instr_text_left .csc-textpic-left .csc-textpic-single-image {
   float: left;
}

.instr_text_right {
    float: left;
    width: 330px;
}
.instr_text_right div.csc-textpic-single-image, div.modelle_holz div.csc-textpic-single-image {
	float: left;
	margin-right:6px;
	width: 90px;
}
.csc-textpic-imagerow {
    padding-bottom: 90px;
}
.instr_oben {
}
.krone {
  float: right;
  padding-top: 4px;
}
#footernavi {
  height: 51px;
  position: relative;
  top: -51px;
  background: #7c7a76; 
  color: #FFFFFF;
  font-weight: bold;
  width: 941px;
  opacity: 0.8;
  z-index: 1;
}
ul.pages {
  list-style: none outside none;
  overflow: hidden;
  padding: 0;
  margin: auto;
  position: relative;
  text-align: center;
  top: 1px;
  position: relative !important;
/*
  list-style: none;
  position: relative;
  top: 1px;
  height: 26px;
  overflow: hidden;
  text-align: center;
*/
}
ul.pages li {
/*  float: left; */
  display: table-cell;
  padding: 0 10px 0 0;
	cursor: pointer;
  font-size: 0.9375em;
}
ul.pages li.active {
  color: #323232;
}
.subtitle {
  font-size: 0.75em;
  line-height: 0.8125em;
  white-space: nowrap;
  text-align: center;
}
div.toggle_btn_up {
  top: -56px;
  position: relative;
  text-align: center;
  height: 1px;
}
div.toggle_btn_down {
  position: relative;
  z-index: 3;
  top: -35px;
  text-align: center; 
  display: none; 
  height: 1px;
}
.instr_unten {
  background: url(/fileadmin/HTML/img/standard_elements/1px-HG-90percent.png);
  top: -72px;
  display: none;
  padding: 20px 55px 0 55px;
  position: relative;
  height: 650px;
  width: 831px;
}
.instr_unten_full {
  background: url(/fileadmin/HTML/img/standard_elements/1px-HG-90percent.png);
  top: -90px;
  display: none;
  padding: 48px 55px 0 55px;
  position: relative;
  height: 650px;
  width: 831px;
}
.instr_unten_full div.toggle_btn_up {
  top: -136px;
  position: relative;
  text-align: center;
  height: 1px;
}
.instr_unten_full div.toggle_btn_down {
  position: relative;
  z-index: 3;
  top: -65px;
  text-align: center;
  display: none;
  height: 1px;
}
.instr_content {
  visibility: hidden;
}
.info_klap_links {
  float: left;
  margin-right: 40px;
  width: 471px;
  /* margin-top: 20px; */
}
.info_klap_rechts {
  float: left;
  width: 310px;
  color: #FFFFFF;
  /* margin-top: 20px; */
  font-size: 1em;
  line-height: 19px;
}
.klap_text_links {
  color: #FFFFFF;
  font-size: 1em;
  line-height: 19px;
  margin-top: 20px;
}
.klap_text_rechts {
  color: #FFFFFF;
  font-size: 1em;
  line-height: 19px;
}
.info_inhalt {
    height: 380px;
    margin-left: 365px;
    /* (mehr Abstand zw. Srollbalken und Krone) margin-left: 371px; */
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    width: 511px;
    /* (mehr Abstand zw. Srollbalken und Krone) width: 520px; */
    bottom: 550px;
}
.infotext {
    color: #000000;
    float: right;
    padding-right: 20px;
    width: 335px
    /* (mehr Abstand zw. Srollbalken und Krone) width: 350px; */
}
.info_text_full {
    position: absolute;
    top: 96px;
}
.info_text_mitte {
    height: 450px;
    margin-left: 250px;
    padding-right: 40px;
    position: absolute;
    top: 100px;
    width: 450px;
    overflow-y: auto;
}
.footer_navi .subtitle {
  white-space: nowrap;
}
.abbinder,
.abbinder_ohne {
  padding-left: 2px;
  font-size: 0.688em;
  color: grey;
}

.film_inhalt {
      margin-top: 12px;
}
body.backend_layout_10 .kroenchen_in_navi {
  display: none;  
}

body.backend_layout_10 .main_content {
  height: 661px;
}
.abbinder {
  position: absolute;
  bottom: -23px;
  color: grey;
  font-size: 0.688em;
  padding-left: 2px;
}
.abbinder_ohne {
  position: absolute;
  bottom: 26px;
  color: grey;
  font-size: 0.688em;
  padding-left: 2px;
}
body.backend_layout_10 .abbinder, body.backend_layout_10 .abbinder_ohne {
  bottom: -34px;
}
#innernav {
  width: 818px;
}
#frame {
  left: 45px;
  top: 10px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 818px;
}
.prev {
    height: 40px;
    position: absolute;
    width: 40px;
    z-index: 3;
    top: 265px;
    left: -26px;
}
.prev.disabled, .next.disabled {
  visibility: hidden; 
}
.next {
    height: 40px;
    position: absolute;
    width: 40px;
    z-index: 3;
    top: 265px;
    right: -14px;
}
table.contenttable td.td-0 span {
  font-weight: bold;  
}


div.instr_oben DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    bottom: -22px;
    padding-right: 80px;
    position: relative;
}
.modelle_header DIV.csc-textpic DIV.csc-textpic-single-image IMG, .info_titel DIV.csc-textpic DIV.csc-textpic-single-image IMG, .einl_bild DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  bottom: 0;   
}
.instr_left {
  float: left;
  width: 280px;
}
.instr_right {
  float: right;  
}
li .ref_container {
  display: none;
}

li.active .ref_container {
  overflow-y: auto;
  overflow-x: hidden;
  height: inherit;
  position: absolute;
  height: 380px;
  display: block;
}

.referenzen_header {
  margin-left: 250px;
  padding-right: 40px;
  top: 100px;
  width: 450px;
}
.referenzen_bild {
  width: 550px;
}
.referenzen_text {
  width: 550px;
}
.referenzen_divider hr {
  border: 1px solid #A8161F;
  width: 548px;
}


.referenzen_content {
  width: 550px;
/*  height: 330px; */
  margin-left: 250px;
  padding-right: 40px;
/*   position: absolute; */
/*  overflow-y: auto; */
}

.referenzen_content.last {
	margin-bottom: 220px;
}
.referenzen_inhalt {
  width: 550px;
  position: absolute;
  float: left;
}

.divider_red hr {
  border: 0.5px solid #A8161F;
}

/* Social Buttons */
.socials {
	position: absolute;
	display: block;
	right: 0px;
	bottom: -46px;
}
.socials img {
	max-width: 33px;
	height: auto;
	padding-left: 6px;
}

